Subject: Assigned to Group - USYD Account 11121
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 18 Jul 2020 07:28:50 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  USYD Account 11121 Hi Lesmills Team,

We’re having trouble this morning with our ‘the trip’ virtual classes. When
a class starts, the projector/screen turns on but the connection between
the class feed and projector is intermittent. We’ve double checked all
connections and settings on the projector but can’t manage to fix it. The
class flashes up on the screen for a second and then disappears for 10
seconds.

Have you run into this issue before? Appreciate any help you can provide.

Kind regards

Oliver
Sydney Uni Sports & Aquatic Centre

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3744